@media (max-width: 1440px) {
    .eii-hero-title{
        font-size: 40px;;
    }
    .ei-hero {
        margin-top: 75px;
    }
}
@media (max-width: 1024px) {
     .eii-hero-title{
        font-size: 35px;;
    }
    .ei-category-container {
        grid-template-columns: repeat(2, 1fr);
    }
    .ei-product-cards {
        grid-template-columns: repeat(3, 1fr);
    }
    .cinner-section{
        padding: 30px 0;
        padding-bottom: 0;
    }
    .ei-cinner-content{
        flex-direction: column;
    }

    .ei-cinner-first-col, .ei-cinner-second-col {
        flex: unset;
    }
    
    .ei-cinner-first-col.ei-cc-order {
        order: unset;
    }
    .ei-cinner-second-col{
        order: 1 !important;
    }
    .ei-cinner-first-col{
        order: 2 !important;
    }
    .ei-hero {
        margin-top: 75px;
    }
.ei-about-baum.ei-hero{margin-top: 0;}

}

@media (max-width: 1023px) {
    .ei-beds-lightbox-content{
        grid-template-columns: repeat(2, 1fr);
    }
    ul.hospitality-logos{
        flex-direction: column;
    }
    .hospitality-logos img {
        height: 80px;
        width: 200px;
    }
    
}
@media (max-width: 850px) {
    .ei-footer-bottom-last {
        flex-direction: column;
        gap: 20px;
    }
    
}
@media (max-width: 768px) {
      .eii-hero-title{
        font-size: 30px;;
    }
    .ei-beds-lightbox-content{
        grid-template-columns: repeat(1, 1fr);
    }
    .ei-6reason-container {
        grid-template-columns: repeat(2, 1fr);
    }
    .ei-magazine-desc{
        padding-top: 50px;
    }
    .ei-mz-container{
        padding: 50px 0;
    }
    .ei-product-cards {
        grid-template-columns: repeat(2, 1fr);
    }
    .ei-contact-page-container {
        max-width: 100%;
        padding: 15px;
    }
    
    .ei-contact-page-title {
        font-size: 22px;
    }

    .ei-contact-page-submit {
        font-size: 16px;
    }
    .ei-partners-wrapper {
        padding-top: 30px;
        padding-bottom: 50px;
    }
    
    .ei-footer-container, .ei-partners-logos, .ei-certifications-wrapper {
        flex-direction: column;
    }
    
    .ei-footer-logo {
        max-width: 100%;
    }
    
    .ei-footer-contact {
        max-width: 100%;
    }
    
    .ei-footer-bottom-first {
        margin: 15px 0px;
    }
    .ei-certifications-text, .ei-partners-content h2, .ei-title {
        font-size: 30px;
    }
    .ei-subtitle{
        font-size: 18px;
    }
    .ei-map-wrapper iframe {
        height: 300px;
    }
    .ei-main-contact-form .ei-form-row {
        flex-direction: column;
        gap: 0px;
    }
    .ei-main-contact-form{
        width: 100%;
    }
    .ei-contact-wrapper, .ei-category-cards{
        padding: 30px 0;
    }
    .ei-category-container {
        grid-template-columns: 1fr;
        padding: 5px;
    }
    .ei-category-card{
        padding: 5px;
    }
    .ei-hero-buttons {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }
    .ei-hero-buttons .ei-button{
        width: 90%;
    }
    .ei-hero-content{
        width: 100%;
        background: transparent;
        backdrop-filter: none;
        text-align: center;
    }
    video#ei-hero-video{object-fit: contain;}
    .ei-product-card {
        max-width: 100%;
    }
    .ei-product-card-buttons {
        flex-direction: column;
    }
    .ei-news-inner-flex {
        flex-direction: column-reverse;
    }
    .ei-news-inner-content:not(.ei-news-order) {
        order: unset;
    }
    .ei-common-hero-title.ei-news{font-size: 35px;}
    .eii-hero{height: 550px;}
     .ei-hero {
        margin-top: 60px;
    }
.ei-about-baum.ei-hero{margin-top: 0;}
.ei-card img, .ei-category-card img{min-height: auto;}
.ei-number{font-size: 45px;}

}

@media (max-width: 767px){
    .since-logo{width: 100px;}
    .ei-6r-image-wrapper.ei-6r-order {
        order: unset;
    }
    .ei-6r-container {
        flex-direction: column;
        gap: 15px;
    }
    
    .ei-6r-image-wrapper, .ei-6r-content {
        flex: none;
        width: 100%;
    }
    .history-row, .history-row.hs-order{flex-direction: column; gap: 0;}
    .history-first-col, .history-second-col{width: 100%;}
    
    .ei-product-cards {
        grid-template-columns: repeat(1, 1fr);
    }
    .ei-mission-wrapper {
        flex-direction: column;
    }
    .ei-mission-col{
        width: 100%;
    }
    .ei-mission-wrapper{
        gap: 30px;
    }
    .ei-mission-img-order{
        order: 2;
    }
    .ei-about-desc h3, .ei-common-desc h3{
        color: #222222;
    }
    .el-common-headline, .el-common-headlines, .ei-about-lifetime {
        color: rgb(108 79 10) !important;
    }
    .timeline-circle{
        transform: translate(-50%, -50%);
    }
    .history-first-col, .history-second-col{
        background: var(--white);
    }
     .since-logo{
        left: 40%;
    }
}
@media (max-width: 600px){
    .eii-hero{height: 500px;}
    .ei-6reason-container {
        grid-template-columns: 1fr;
    }
    .ei-certifications-text {
        font-size: 24px;
    }
    .ei-map-wrapper iframe {
        height: 250px;
    }
    .ei-number {
        bottom: 10px;
        right: 20px;
    }
    .ei-card .ei-title{
        font-size: 26px;
    }
    .ei-overlay {
        position: relative;
        margin-top: 30px;
        max-width: 100%;
        bottom: 10px;
        left: 10px;
        margin-right: 20px;
    }
    .dttp {
        flex-direction: column;
        gap: 30px;
    }
    .eie-form-row{
        flex-direction: column;
    }
    .ei-card{padding: 0;}
   
}
@media (max-width: 500px){
    .eii-hero-title{font-size: 25px;}
    .ei-common-hero-title.ei-news{font-size: 28px;}
    .logo img{
        max-width: 135px;
        margin-left: -15px;
    }
    .menu-icon, .menu-close{
        right: 25px;
        top: 32px;
    }
    .since-logo{
        left: 38%;
    }
    .ei-hero {
        margin-top: 110px;
    }
.ei-about-baum.ei-hero{margin-top: 0;}

}
@media (max-width: 375px){
    .logo img{
        margin-left: -10px;
    }
    .menu-icon, .menu-close{
        right: 20px;
    }

}















/* Making All Heading Style*/

h1, h2, h3, h4, h5, h6, strong, .ei-button span, figcaption{
    font-family: var(--font-gotham) !important;
    font-weight: 200 !important;
}
.ei-blog-post-readmore{
    font-weight: 200 !important;
}